/* ******************************************************************** */

/*          moduletable_menu                                            */

.moduletable_menu{

         

}

.moduletable_menu h3, .moduletable h3{

  padding-bottom:5px;

  font-size:1.1em;

  line-height:1.1em;

  margin: 5px 0 0 0;

  color :#7C5026;

  text-align: left;

}



.moduletable_menu ul.menu{

  border-top:none;

  text-align: left;

  padding :0px;     /*retirar o recuo em alguns browsers*/

  margin: 0;        /*retirar o recuo em alguns browsers*/

  list-style:none;

}



.moduletable_menu ul.menu ul{ /* testar sub menu recuo*/ 

  border-top:none;

  text-align: left;

  padding :0px;     /*retirar o recuo em alguns browsers*/

  margin: 0;        /*retirar o recuo em alguns browsers*/

  list-style:none;

}

.moduletable_menu ul.menu li{

  margin: 0;      /*retirar o recuo em alguns browsers*/

  padding: 0;     /*retirar o recuo em alguns browsers*/

  padding-left: 20px;

  background: url(../images/menu_link_bg.gif)  no-repeat left  7px;

  display:block;

}

.moduletable_menu ul.menu ul li{

  margin: 0;      /*retirar o recuo em alguns browsers*/

  padding: 0;     /*retirar o recuo em alguns browsers*/

  padding-left: 20px;

  background: url(../images/menu_link_bg.gif)  no-repeat left  7px;

  display:block;

}



.moduletable_menu ul.menu li a, .moduletable_menu ul.menu li a:link,{

    

}

.moduletable_menu ul.menu li a:hover, .moduletable_menu ul.menu li a:active {

/*	background:#eeeeee url(../images/menu_curren_link_bg.gif) left no-repeat;*/

}

/* ******************************************************************** */

/*          latestnews_menu                                             */



.moduletable_menu ul.latestnews_menu, .k2ItemsBlock  ul{

         margin:2px;

	padding:0;

	list-style:none;

	/*border:1px solid #ccc;*/

	border-top:none;

         text-align: left;

}

.moduletable_menu ul.latestnews_menu li, .k2ItemsBlock  ul li{

  margin: 0;      /*retirar o recuo em alguns browsers*/

  padding: 0;     /*retirar o recuo em alguns browsers*/

  padding-left: 25px;

  background: url(../images/arrow.gif)  no-repeat left  7px;

  display:block;

}

.moduletable_menu ul.latestnews_menu li a, .moduletable_menu ul.latestnews_menu li a:link,{



}

.moduletable_menu ul.latestnews_menu li a:hover, .moduletable_menu ul.latestnews_menu li a:active {

/*	background:#eeeeee url(../images/arrow.gif) left no-repeat 7px;*/

}



/* **************************************************************************************************************** */

/*          Related information                                                                                     */

.moduletable_menu ul.relateditems_menu{

         margin:2px;

	padding:0;

	list-style:none;

	/*border:1px solid #ccc;*/

	border-top:none;

         text-align: left;

}



.moduletable_menu ul.relateditems_menu li{

  margin: 0;      /*retirar o recuo em alguns browsers*/

  padding: 0;     /*retirar o recuo em alguns browsers*/

  padding-left: 25px;

  background: url(../images/arrow.gif)  no-repeat left  7px;

  display:block;

}



/* ******************************************************************* */

/* Menu horizontal pinta      
*/


#pillmenu ul.menu {
float:left;
padding:0;
margin:0;
list-style-type:none;
white-space:nowrap;
}

#pillmenu ul li a {
float:left;
color :#FFFFFF;
font-weight:bold;
text-align:center;
padding:0.6em 0.95em;
border:1px solid #FFFFFF;
}
#pillmenu li {display:inline;}

#pillmenu ul li.item-124 a {
background: #336699;
width: 180px;
}

#pillmenu ul li.item-125 a {
background: #FF9900;
width: 110px;
}

#pillmenu ul li.item-126 a {
background: #52A529;
width: 120px;
}

#pillmenu ul li.item-127 a {
background: #00CCCC;
width: 110px;
}

#pillmenu ul li.item-128 a {
background: #660066;
width: 120px;
}

